### Method

# Fwupd Remote get_order_after

#### Declaration [src]

    gchar**
    fwupd_remote_get_order_after (
      FwupdRemote* self
    )

#### Description [src]

Gets the list of remotes this remote should be ordered after.

Available since: | 0.9.5

#### Return value

Returns: | An array of `utf8`
| An array.
| The array is `NULL`-terminated.
| The data is owned by the instance.
| Each element is a NUL terminated UTF-8 string.